Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\CpDescriptionAType\ServicesAType\ServiceAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        available:
            expose: true
            access_type: public_method
            serialized_name: available
            accessor:
                getter: getAvailable
                setter: setAvailable
            xml_attribute: true
            type: string
